<div class="row">

    <div class="form-group">
        <label class="control-label col-md-1">&{'cari.label'}</label>
        <div class="col-md-4">
            <input class="form-control" name="keyword" id="keyword-ulp"/>
        </div>
        <div class="col-md-4">
            <select class="form-control" name="option" id="option-ulp">
                <option value="username">&{'nama_pengguna.label'}</option>
                <option value="email">&{'email.label'}</option>
                <option value="namalengkap">&{'nama_lengkap.label'}</option>
            </select>
        </div>
        <div class="col-md-2">
            <button class="btn btn-primary" type="button" id="btn-cari-ulp">&{'cari.label'} &{'anggota_ulp.label'}</button>
        </div>
    </div>

    <div class="row" style="overflow-x: auto">
        <table class="table table-condensed" id="tbl-ulp" data-page-length='10'>
            <thead>
            <tr>
                <th>&{'nama.label'}</th>
                <th>&{'nama_pengguna.label'}</th>
                <th>&{'email.label'}</th>
                <th>&{'aksi.label'}</th>
            </tr>
            </thead>
            <tbody>
            </tbody>
        </table>
    </div>


</div>